RubyGems Navigation menu

activeadmin_polymorphic 0.3.6

This gem extends formtastic's form builder to support polymoprhic has many relations in your forms

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.6 - December 08, 2016 (21 KB)
  2. 0.3.5 - December 01, 2016 (21 KB)
  3. 0.3.4 - February 18, 2016 (21 KB)
  4. 0.3.3 - February 16, 2016 (21 KB)
  5. 0.3.2 - January 18, 2016 (21 KB)
Show all versions (14 total)

Runtime Dependencies (1):

spinjs-rails ~> 1.4

Owners:

Authors:

  • Petr Sergeev, Sindre Moen, Vasiliy Ermolovich

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 45,888

For this version 6,203

License:

MIT

Required Ruby Version: >= 0

Links: